# PlayerJoin
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.listeners

## Class PlayerJoin

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.listeners.PlayerJoin

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class PlayerJoin
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`PlayerJoin()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onJoin(org.bukkit.event.player.PlayerJoinEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlayerJoin

    public PlayerJoin()

### Method Detail

#### onJoin

    public void onJoin(org.bukkit.event.player.PlayerJoinEvent e)